Bug 1278247 - Shows error message "There has been a system error: Make or model not found in system.conf." when do the pass through certification [NEEDINFO]
Shows error message "There has been a system error: Make or model not found i...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Certification Program
Classification: Red Hat
Component: Certification Workflow Engine (Show other bugs)
1.0
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kun Yan
Suprith Gangawar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-04 23:18 EST by QuantaTim
Modified: 2015-11-12 23:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-12 05:50:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
xiqin: needinfo? (Tim.Lee)


Attachments (Terms of Use)
screen shot (34.36 KB, image/jpeg)
2015-11-04 23:18 EST, QuantaTim
no flags Details
NoPassThrough (68.42 KB, image/jpeg)
2015-11-10 06:09 EST, QuantaTim
no flags Details

  None (edit)
Description QuantaTim 2015-11-04 23:18:04 EST
Created attachment 1089942 [details]
screen shot

Description of problem:
Shows error message "There has been a system error: Make or model not found in system.conf." when do the pass through certification

Version-Release number of selected component (if applicable):NA

How reproducible:100%

Steps to Reproduce:
1.Link to https://hardware.redhat.com/show.cgi?id=1252774
2.Select "Pass-Through
3.Select vendor "EMC"
4.Fill in item "Make" as "QuantaGrid D51B-2U"
5.Fill in item "Model" as "QuantaGrid D51B-2U"
6.Fill Specification URL
7.Then press button "CREATE PASS THROUGH SYSTEM".
8.And it shows the error message "There has been a system error: Make or model not found in system.conf".
9.Please refer to the attachment for screen shot.

Actual results: 
Shows error message "There has been a system error: Make or model not found in system.conf."

Expected results: 
Shouldn't show this error message and get the successful result of pass through certification.

Additional info:NA
Comment 1 QuantaTim 2015-11-09 00:00:28 EST
Hi,
I already submitted it for several days, could you help to check it?
Thanks!
Comment 2 Kun Yan 2015-11-09 00:19:37 EST
(In reply to QuantaTim from comment #1)
> Hi,
> I already submitted it for several days, could you help to check it?
> Thanks!

Hi Tim,

Sorry for the late reply, This is a confirmed bug and we will fix it on next release.

The bug occurs when you add new Make for pass-though cert. if you select the exists Make, it wouldn't happen.

In order to help you avoid it, I added "QuantaGrid D51B-2U" for "EMC". you can choose it now.

Sorry for the block.


Thank you
Comment 3 QuantaTim 2015-11-09 04:37:17 EST
Hi,

Thanks for update of "QuantaGrid D51B-2U".

We also need to do the pass through certification for "Quanta T41S-2U"
Could you help to open the page for "Pass-Through" and add the "Make" for below link?
https://hardware.redhat.com/show.cgi?id=1116673

Thanks again!!
Comment 4 Kun Yan 2015-11-09 05:33:01 EST
(In reply to QuantaTim from comment #3)
> Hi,
> 
> Thanks for update of "QuantaGrid D51B-2U".
> 
> We also need to do the pass through certification for "Quanta T41S-2U"
> Could you help to open the page for "Pass-Through" and add the "Make" for
> below link?
> https://hardware.redhat.com/show.cgi?id=1116673
> 
> Thanks again!!

Hi Tim,

I added "Quanta T41S-2U" for "Quanta". you can use it now.

Thanks
Comment 5 QuantaTim 2015-11-10 02:03:00 EST
Hi Kay,
For "QuantaGrid D51B-2U", already submitted for pass-through certification.
And got the ID as below,
https://hardware.redhat.com/show.cgi?id=1279349

But why cannot search it by "EMC" in the link as below,
https://hardware.redhat.com/

Thanks!
Comment 6 Kun Yan 2015-11-10 02:49:50 EST
(In reply to QuantaTim from comment #5)
> Hi Kay,
> For "QuantaGrid D51B-2U", already submitted for pass-through certification.
> And got the ID as below,
> https://hardware.redhat.com/show.cgi?id=1279349
> 
> But why cannot search it by "EMC" in the link as below,
> https://hardware.redhat.com/
> 
> Thanks!

Hi Tim,

The current search function could be search by certification info only.
https://hardware.redhat.com/show.cgi?id=1279349 is a specification, you should add a certification for it, then it will be found.

Thanks.
Comment 7 QuantaTim 2015-11-10 06:07:50 EST
Hi Kay,
Thanks! The pass through certification could be found after added it.

Could you also help to check why cannot see the page "Pass Through" for Quanta T41S-2U? 
https://hardware.redhat.com/show.cgi?id=1116673

Please refer to the attached file "NoPassThrough", thanks!
Comment 8 QuantaTim 2015-11-10 06:09 EST
Created attachment 1092161 [details]
NoPassThrough
Comment 9 QuantaTim 2015-11-10 07:04:33 EST
Hi Kay,
Please also help to add the make "Quanta D51B-1U" for the link as below,
https://hardware.redhat.com/show.cgi?id=1176053
Thanks!
Comment 10 QuantaTim 2015-11-10 21:08:49 EST
Hi Kay,
For this certification, I already set the certification public date is 11/11.
https://hardware.redhat.com/show.cgi?id=1279754

But I still see it as the private certification, could you help to check it?
Thanks!
Comment 11 Kun Yan 2015-11-10 21:13:03 EST
(In reply to QuantaTim from comment #7)
> Hi Kay,
> Thanks! The pass through certification could be found after added it.
> 
> Could you also help to check why cannot see the page "Pass Through" for
> Quanta T41S-2U? 
> https://hardware.redhat.com/show.cgi?id=1116673
> 
> Please refer to the attached file "NoPassThrough", thanks!

Hi Tim,

The "Pass Through" tab will show up on Hardware Specification page only.
The link you provided is a certification without specification.

Thanks
Comment 12 Kun Yan 2015-11-10 21:16:35 EST
(In reply to QuantaTim from comment #9)
> Hi Kay,
> Please also help to add the make "Quanta D51B-1U" for the link as below,
> https://hardware.redhat.com/show.cgi?id=1176053
> Thanks!

Hi Tim,

I can't help you for this case.
You should contact with reviewer on "Dialog" tab.

Thanks
Comment 13 Kun Yan 2015-11-10 21:27:22 EST
(In reply to QuantaTim from comment #10)
> Hi Kay,
> For this certification, I already set the certification public date is 11/11.
> https://hardware.redhat.com/show.cgi?id=1279754
> 
> But I still see it as the private certification, could you help to check it?
> Thanks!

Hi Tim,

The server is using US time, you should wait at least 12 hours.
Comment 14 QuantaTim 2015-11-10 22:08:31 EST
(In reply to Kay from comment #11)
> (In reply to QuantaTim from comment #7)
> > Hi Kay,
> > Thanks! The pass through certification could be found after added it.
> > 
> > Could you also help to check why cannot see the page "Pass Through" for
> > Quanta T41S-2U? 
> > https://hardware.redhat.com/show.cgi?id=1116673
> > 
> > Please refer to the attached file "NoPassThrough", thanks!
> 
> Hi Tim,
> 
> The "Pass Through" tab will show up on Hardware Specification page only.
> The link you provided is a certification without specification.
> 
> Thanks

Hi Kay,
But I cannot click the link on Hardware Specification page for this.
https://hardware.redhat.com/RHEL6/Quanta
Could you give me the hint for this?
Thanks!
Comment 15 Kun Yan 2015-11-11 00:11:33 EST
(In reply to QuantaTim from comment #14)

Hi Tim,

This certification did not have a specification, so you can not click the link.
I suggest you clicked in "Advance" tab, there could create pass-though too.
If you can not see "Advance" Tab, please contact reviewer to help you create it.

Thanks
Comment 16 QuantaTim 2015-11-11 21:42:29 EST
(In reply to Kay from comment #13)
> (In reply to QuantaTim from comment #10)
> > Hi Kay,
> > For this certification, I already set the certification public date is 11/11.
> > https://hardware.redhat.com/show.cgi?id=1279754
> > 
> > But I still see it as the private certification, could you help to check it?
> > Thanks!
> 
> Hi Tim,
> 
> The server is using US time, you should wait at least 12 hours.

Hi,
I still see it as the private certification now, could you help to check it?
It's very urgent for us, thanks!
Comment 18 Kun Yan 2015-11-12 05:50:32 EST
(In reply to QuantaTim from comment #16)

Hi Tim,

Sorry, I can't help you to publish this certification. but I asked the reviewer will help you. It would be finish soon. 


I'll contact with my colleague to investigate "Public Date" unavailable issue. 
For now, I'm going to close this ticket, the "pass-though" bug has been fixed.
Comment 19 QinXie 2015-11-12 23:10:40 EST
Actually, in cert#1279754, we are waiting for update from Quanta. 

Hi Tim, could you help to go to cert#1279754 and provide info we required?

Best Regard
QinXie

Note You need to log in before you can comment on or make changes to this bug.